/*
	Theme Name: Baker's Live Music Genesis Child Theme
	Theme URL: http://www.toddsniderlive.com
	Description: A theme for live music download eccomerce sites.
	Author: Kyle Baker
	Author URI: http://www.kylewbaker.com
	Version: 1.0
	Template: genesis
*/

@import url('bakerstyles.css');

body { background: none repeat scroll 0 0 #000; color: #000; font-family:Tahoma, Geneva, sans-serif; font-size: 12px; line-height: 18px; margin: 0 auto; }

p { margin: 0; padding: 0; }

/** Hyperlinks *******/

a,
a:visited { color:#164E72; text-decoration: none; }

a:hover { color:#F30; text-decoration: underline; }

a img { border: none; }

a:focus,
a:hover,
a:active { outline: none; }

/** Wrap *******/

#wrap { background: url("../../../img/paper.jpg") repeat scroll 0 0 #FFF; color: #000; margin: 0 auto; width: 960px; }

/** Header  *******/

#header { background: url("../../../img/header-toddsniderlive.jpg") no-repeat scroll 230px top #000; height: 160px; width: 960px; }

#title-area { width: 400px; float: left; padding: 20px 0 0 0; overflow: hidden; }

#title-area #title { font-size: 24px; font-weight: normal; line-height: 30px; margin: 0; padding: 0; }

#title-area #title a,
#title-area #title a:hover { color: #333; text-decoration: none; }

#title-area #description { font-size: 12px; font-style: italic; font-weight: normal; margin: 0; }

#header .widget-area { color: #FFF; float: right; margin-bottom: 0; margin-left: 0; margin-right: 20px; text-align: right; width: 180px; }

#header .widget-area h4 { color:#FFF; }

#header .widget-area a,
#header .widget-area a:visited,
#header .widget-area a:link { text-transform:uppercase; color:#FFF; text-decoration:underline; }

/** Image Header - Partial Width *******/

.header-image #header #title-area { background: url("images/toddsniderlive.png") no-repeat scroll left 70px transparent; }

.header-image #title-area,
.header-image #title-area #title,
.header-image #title-area #title a { display: block; float: left; height: 160px; overflow: hidden; padding: 0; text-indent: -9999px; width: 460px; }

.header-image #title-area #description { display: block; overflow: hidden; }

/** Image Header - Full Width *******/

.header-full-width #title-area,
.header-full-width #title-area #title,
.header-full-width #title-area #title a { width: 960px; }

/** Navigation Menus *******/

#nav { background: url("images/ducttape.png") repeat scroll 0 0 transparent; border: none; clear: both; color: #000; font-weight: bold; overflow: hidden; text-transform: uppercase; width: 960px; }

#subnav { background:#CCC; border: none; clear: both; color: #000; overflow: hidden; text-transform: uppercase; width: 960px; }

#nav ul,
#subnav ul,
#header ul.nav,
#header ul.menu { width: 100%; float: left; margin: 0; padding: 0; }

#nav li,
#subnav li,
#header ul.nav li,
#header ul.menu li { float: left; list-style: none; }

#header ul.nav li,
#header ul.menu li { background: #333; text-transform: uppercase; }

#nav li a,
#subnav li a,
#header ul.nav li a,
#header ul.menu li a { color: #000; display: block; font-size: 12px; margin: 0; padding: 7px 10px 5px 10px; text-decoration: none; position: relative; }

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item,
#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item,
#header ul.nav li a:hover,
#header ul.nav li a:active,
#header ul.nav .current_page_item a,
#header ul.nav .current-cat a,
#header ul.nav .current-menu-item a,
#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a { background: #164E72; color: #FFF; }

#nav li a.sf-with-ul,
#subnav li a.sf-with-ul,
#header ul.nav li a.sf-with-ul,
#header ul.menu li a.sf-with-ul { padding-right: 25px; }

#nav li a .sf-sub-indicator,
#subnav li a .sf-sub-indicator,
#header ul.nav li a .sf-sub-indicator,
#header ul.menu li a .sf-sub-indicator { background: url(images/arrow-down.png); display: block; width: 10px; height: 10px; top: 12px; right: 10px; text-indent: -9999px; overflow: hidden; position: absolute; }

#nav li li a,
#nav li li a:link,
#nav li li a:visited,
#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited,
#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited { background: #333; color: #FFF; width: 158px; font-size: 11px; margin: 0; padding: 5px 10px 5px 10px; border-left: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; position: relative; }

#nav li li a:hover,
#nav li li a:active,
#subnav li li a:hover,
#subnav li li a:active,
#header ul.nav li li a:hover,
#header ul.nav li li a:active,
#header ul.menu li li a:hover,
#header ul.menu li li a:active { background: #000; }

#nav li li a .sf-sub-indicator,
#subnav li li a .sf-sub-indicator,
#header ul.nav li li a .sf-sub-indicator,
#header ul.menu li li a .sf-sub-indicator { background: url(images/arrow-right.png); top: 10px; }

#nav li ul,
#subnav li ul,
#header ul.nav li ul,
#header ul.menu li ul { z-index: 9999; position: absolute; left: -999em; height: auto; width: 180px; padding: 0; }

#nav li ul a,
#subnav li ul a,
#header ul.nav li ul a,
#header ul.menu li ul a { width: 160px; }

#nav li ul ul,
#subnav li ul ul,
#header ul.nav li ul ul,
#header ul.menu li ul ul { margin: -31px 0 0 179px; padding: 0; }

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfHover ul ul,
#nav li.sfHover ul ul ul,
#subnav li:hover ul ul,
#subnav li:hover ul ul ul,
#subnav li.sfHover ul ul,
#subnav li.sfHover ul ul ul,
#header ul.nav li:hover ul ul,
#header ul.nav li:hover ul ul ul,
#header ul.nav li.sfHover ul ul,
#header ul.nav li.sfHover ul ul ul,
#header ul.menu li:hover ul ul,
#header ul.menu li:hover ul ul ul,
#header ul.menu li.sfHover ul ul,
#header ul.menu li.sfHover ul ul ul { left: -999em; }

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfHover ul,
#nav li li.sfHover ul,
#nav li li li.sfHover ul,
#subnav li:hover ul,
#subnav li li:hover ul,
#subnav li li li:hover ul,
#subnav li.sfHover ul,
#subnav li li.sfHover ul,
#subnav li li li.sfHover ul,
#header ul.nav li:hover ul,
#header ul.nav li li:hover ul,
#header ul.nav li li li:hover ul,
#header ul.nav li.sfHover ul,
#header ul.nav li li.sfHover ul,
#header ul.nav li li li.sfHover ul,
#header ul.menu li:hover ul,
#header ul.menu li li:hover ul,
#header ul.menu li li li:hover ul,
#header ul.menu li.sfHover ul,
#header ul.menu li li.sfHover ul,
#header ul.menu li li li.sfHover ul { left: auto; }

#nav li:hover,
#nav li.sfHover,
#subnav li:hover,
#subnav li.sfHover,
#header ul.nav li:hover,
#header ul.nav li.sfHover,
#header ul.menu li:hover,
#header ul.menu li.sfHover { position: static; }

/** Primary Navigation Extras *******/
	
#nav li.right { float: right; margin: 0; padding: 7px 10px 5px 10px; }

#nav li.right a { background: none; display: inline; color: #FFF; font-weight: normal; text-decoration: none; border: none; }

#nav li.right a:hover { color: #FFF; text-decoration: underline; }

#nav li.search { padding: 0 10px 0 10px; }

#nav li.rss a,
#nav li.rss a:hover { background: url(images/rss.png) no-repeat left center; margin: 0 0 0 10px; padding: 7px 0 5px 16px; }

#nav li.twitter a,
#nav li.twitter a:hover { background: url(images/twitter-nav.png) no-repeat left center; padding: 7px 0 5px 20px; }

#nav li.rss a:hover,
#nav li.twitter a:hover { text-decoration: underline; }

/** Inner *******/

#inner { width: 960px; margin: 20px 0 20px 0; }

/** Breadcrumb *******/

.breadcrumb { background: #CEE3FD url(http://www.toddsniderlive.com/wp-content/themes/bakerlivemusic/none) repeat scroll 0 0; border: 1px solid #9DC8FD; font-size: 11px; margin: 0 0 30px; padding: 2px 6px; text-transform: uppercase; }

body.home .breadcrumb { display:none; visibility:hidden; }

/** Taxonomy Description *******/

.taxonomy-description { background: #F7F7F7; margin: 0 0 30px 0; padding: 10px; border: 1px solid #E6E6E6; }

/** Content-Sidebar Wrap *******/

#content-sidebar-wrap { width: 790px; float: left; }

body.content-sidebar-sidebar #content-sidebar-wrap { padding-left:20px; width:770px; }

body.content-sidebar-sidebar #content { float: left; padding-right: 20px; width: 430px; }

.sidebar-content #content-sidebar-wrap,
.content-sidebar #content-sidebar-wrap { width: 960px; }

.sidebar-sidebar-content #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap { float: right; }

/** Content *******/

#content { width: 470px; float: left; }

.sidebar-content #content,
.sidebar-sidebar-content #content { float: right; }

.sidebar-content #content,
.content-sidebar #content { padding: 0 20px; width: 600px; }

.full-width-content #content { width: 960px; }

#content blockquote { background:url(images/bg-trans-green.png) repeat scroll 0 0; font-family:Georgia, "Times New Roman", Times, serif; font-style: italic; margin: 20px 0; padding: 8px; font-size:13px; }

#content .post { margin: 0 0 20px; padding: 0; }

#content .page { margin: 0; padding: 0 0 15px 0; }

#content .post p,
#content .page p { margin: 0; padding: 0 0 15px 0; }

.clear { clear: both; }

/** Headlines *******/

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 { color: #000; font-family:Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 24px; margin: 0 0 5px; padding: 0; text-decoration: none; }

#content h1,
#content h2 { margin: 0 0 0; }

#content h1 { font-size: 22px; line-height:34px; }

#content h2.entry-title { display: inline-block; float: left; font-size: 18px; line-height: 38px; padding-right: 15px; }

#content h2 a,
#content h2 a:visited { color: #036; text-decoration: none; }

#content h2 a:hover { color: #25A; text-decoration: none; }

#content h3 { font-size: 16px; line-height:24px; }

#content h4 { font-size: 14px; line-height:21px; }

#header .widget-area h4 { font-size: 14px; margin: 20px 0 0 0; }

#content h5 { font-size: 12px; }

#content h6 { font-size: 10px; }

body.page h1.entry-title { display: none; visibility: hidden; text-indent: -9999px; }

/** Unordered/Ordered Lists *******/
	
#content .post ul,
#content .page ul,
#content .post ol,
#content .page ol { margin: 0; padding: 0 0 15px 0; }

#content .post ul li,
#content .page ul li,
#content .post ol li,
#content .page ol li { margin: 0 0 0 20px; padding: 0; }

#content .post ol li,
#content .page ol li { margin: 0 0 0 25px; }

#content .post ul li,
#content .page ul li { list-style-type: square; }

#content .post ul ul,
#content .page ul ul,
#content .post ol ol,
#content .page ol ol { padding: 0; }

/** Post Info *******/
	
.post-info { padding: 0; visibility:hidden; }

.post-info span.author { display:none; visibility:hidden; }

.post-info span.date { visibility: visible; font-family:Georgia, "Times New Roman", Times, serif; color:#573131; font-size: 18px; font-weight: normal; line-height: 38px; text-transform: none; }

.post-info span.post-comments { float: right; font-size: 11px; line-height: 38px; text-transform: lowercase; visibility: visible; }

body.single-post .post-info span.post-comments { display:none; }

/** Post Meta *******/
	
.post-meta { border-bottom: 1px dotted #555; clear: both; font-size: 11px; padding: 0; text-transform: uppercase; }

/** Author Box *******/
	
.author-box { background: #F7F7F7; margin: 0 0 40px 0; padding: 10px; border: 1px solid #E6E6E6; overflow: hidden; }

.author-box img { background: #FFF; float: left; margin: 0 10px 0 0; padding: 4px; border: 1px solid #E6E6E6; }

/** Sticky Posts *******/
	
#content .sticky { background: #F7F7F7; margin: 0 0 40px 0; padding: 10px; border: 1px solid #E6E6E6; }

/** Archive Page *******/
	
#content .archive-page { float: left; width: 50%; padding: 20px 0 20px 0; }

/** Post Icons *******/
	
.time,
.categories { margin: 0; padding: 0; }

.tags { background: url(images/icon-dot.png) no-repeat top left; margin: 0 0 0 3px; padding: 0 0 2px 10px; }

.post-comments { background: none repeat scroll 0 0 transparent; margin: 0 0 0 3px; padding: 0 0 0 10px; }

/** Images *******/

#content img,
#content p img { max-width: 100%; }

#content .post-image { margin: 0 10px 10px 0; padding: 4px; border: 1px solid #E6E6E6; }

img.centered,
.aligncenter { display: block; margin: 0 auto 10px; }

img.alignnone { margin: 0 0 10px 0; display: inline; }

img.alignleft { margin: 0 10px 10px 0; display: inline; }

img.alignright { margin: 0 0 10px 10px; display: inline; }

.alignleft { float: left; margin: 0 10px 0 0; }

.alignright { float: right; margin: 0 0 0 10px; }

.wp-caption { background: #F7F7F7; padding: 5px 0 0 1px; text-align: center; border: 1px solid #E6E6E6; }

.wp-caption p.wp-caption-text { font-size: 11px; font-weight: normal; line-height: 12px; }

img.wp-smiley,
img.wp-wink { float: none; border: none; }

.gallery-caption { }

/** Post Navigation **********/

.navigation { width: 100%; margin: 0; padding: 20px 0 20px 0; overflow: hidden; }

.navigation ul { list-style-type: none; margin: 0; padding: 0; }

.navigation li { display: inline; }

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a { color: #25A; padding: 5px 8px 5px 8px; border: 1px solid #E6E6E6; }

.navigation li a:hover,
.navigation li.active a { background: #F7F7F7; }

/** Primary & Secondary Sidebars *******/

#sidebar { display: inline; float: right; margin-right: 20px; width: 300px; }

.content-sidebar-sidebar #sidebar { margin-right:0; padding-right:20px; }

#sidebar-alt { width: 150px; float: left; display: inline; }

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar { float: left; }

.content-sidebar-sidebar #sidebar-alt { float: right; padding-right:20px; }

#sidebar .widget,
#sidebar-alt .widget { background: url("images/bg-trans-yellow.png") repeat scroll 0 0 transparent; border: medium none; margin: 0 0 15px; padding: 0 0 10px; }

#sidebar h2,
#sidebar h2 a,
#sidebar-alt h2,
#sidebar-alt h2 a { color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 12px; font-weight: bold; margin: 0; padding: 0; }

#sidebar h2 a:hover,
#sidebar-alt h2 a:hover { color: #25A; text-decoration: none; }

#sidebar h4,
#sidebar-alt h4 { background: url("images/bg-trans-green.png") repeat scroll 0 0 transparent; border-bottom: 1px solid #FFF; color: #000; font-family: Georgia; font-size: 17px; font-weight: normal; margin: 0; padding: 5px 5px 5px 10px; text-transform: none; }

#sidebar .textwidget,
#sidebar-alt .textwidget { margin: 0; padding: 10px 10px 0 10px; }

#sidebar img,
#sidebar a img,
#sidebar-alt img,
#sidebar-alt a img { border: none; }

#sidebar ul,
#sidebar ol,
#sidebar-alt ul,
#sidebar-alt ol { margin: 10px 0 0 0; padding: 0 10px 0 25px; }

#sidebar ul ul,
#sidebar ol ol,
#sidebar-alt ul ul,
#sidebar-alt ol ol { margin: 0; padding: 0 0 0 15px; }

#sidebar li,
#sidebar-alt li { list-style-type: square; word-wrap: break-word; }

/** Sidebar(s) Tag Cloud *******/

#sidebar .widget_tag_cloud div div,
#sidebar-alt .widget_tag_cloud div div { padding: 10px 10px 0 10px; }

/** Sidebar(s) Dropdowns *******/
	
#cat,
#sidebar .widget_archive select,
#sidebar-alt .widget_archive select { background: #F3F3F3; color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 12px; margin: 10px 10px 0 10px; padding: 3px; display: inline; border: 1px solid #DDDDDD; }

#sidebar #cat,
#sidebar .widget_archive select { width: 278px; }

#sidebar-alt #cat,
#sidebar-alt .widget_archive select { width: 128px; }

/** Sidebar(s) Featured Post/Page *******/

#sidebar .featuredpost,
#sidebar .featuredpage,
#sidebar-alt .featuredpost,
#sidebar-alt .featuredpage { margin: 0 0 15px 0; padding: 0; clear: both; }

#sidebar .featuredpost .post,
#sidebar .featuredpage .page,
#sidebar-alt .featuredpost .post,
#sidebar-alt .featuredpage .page { margin: 0; padding: 10px 10px 5px 10px; }

#sidebar .featuredpost .avatar,
#sidebar .featuredpage .avatar,
#sidebar-alt .featuredpost .avatar,
#sidebar-alt .featuredpage .avatar,
#sidebar .featuredpost img,
#sidebar .featuredpage img,
#sidebar-alt .featuredpost img,
#sidebar-alt .featuredpage img { background: #F7F7F7; margin: 0; padding: 4px; border: 1px solid #E6E6E6; }

/** Sidebar(s) User Profile *******/

#sidebar .user-profile,
#sidebar-alt .user-profile { overflow: hidden; }

#sidebar .user-profile .avatar,
#sidebar-alt .user-profile .avatar { background: #F7F7F7; float: left; margin: 0; padding: 4px; border: 1px solid #E6E6E6; }

#sidebar .user-profile p,
#sidebar-alt .user-profile p { margin: 0; padding: 10px 10px 0 10px; }

#sidebar .user-profile .posts_link,
#sidebar-alt .user-profile .posts_link { margin: 0; padding: 0 0 0 10px; }

/** Buttons *******/
	
#submit,
.searchsubmit,
.enews #subbutton,
.gform_footer .button,
.reply a,
.reply a:visited { background: #333 !important; color: #FFF; font-size: 11px; font-family:Tahoma, Geneva, sans-serif; font-weight: normal !important; text-decoration: none; text-transform: uppercase; margin: 0; padding: 3px 5px 3px 5px !important; border: 1px solid #666; }

#submit:hover,
.searchsubmit:hover,
.enews #subbutton:hover,
.gform_footer .button:hover,
.reply a:hover { background: #000 !important; text-decoration: none; border: 1px solid #666; }

/** Search Form(s) *******/

.searchform { margin: 0; }

#header .searchform { float: right; padding: 40px 0 0 0; }

#sidebar .searchform { padding: 5px 0 0 10px; }

#nav .searchform { float: right; padding: 0; }

.s { background: #F7F7F7 !important; color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 11px; margin: 5px 4px 0 0; padding: 4px 0 4px 5px; border: 1px solid #E6E6E6; }

#header .s,
#nav .s,
#sidebar .s,
#sidebar-alt .s { width: 200px; }

/** eNews & Updates Widget *******/

.enews { background: url(images/enews.png) top right no-repeat; }

#sidebar .enews p { padding: 10px 10px 0 10px; }

.enews #subscribe { padding: 0 0 0 10px; }

.enews #subbox { background: #F7F7F7 !important; width: 230px; color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 11px; padding: 4px 0 4px 5px; margin: 5px 5px 0 0; border: 1px solid #CCC; }

/** Latest Tweets Widget *******/

.latest-tweets { background: url(images/twitter.png) top right no-repeat; margin: 10px 0 0 0; padding: 0; }

/** Calendar *******/

#wp-calendar { width: 100%; }

#sidebar .widget_calendar { padding: 0; }

#wp-calendar caption { color: #333; font-size: 12px; font-family:Tahoma, Geneva, sans-serif; font-style: italic; font-weight: normal; padding: 2px 5px 0 0; text-align: right; }

#wp-calendar th { color: #333; }

#wp-calendar thead { margin: 10px 0 0 0; font-weight: bold; background: #F7F7F7 !important; color: #F7F7F7 !important; }

#wp-calendar td { background: #F7F7F7; font-weight: normal; text-align: center; padding: 2px; }

/** Contact Form *******/

.gform_wrapper input,
.gform_wrapper textarea,
.gform_wrapper select { background: #F7F7F7 !important; color: #333 !important; font-family:Tahoma, Geneva, sans-serif; font-size: 12px !important; padding: 4px 0 4px 5px !important; border: 1px solid #E6E6E6; }

.gform_footer input.button { color: #FFF !important; }

.gform_wrapper .ginput_complex label { font-size: 12px !important; }

.gform_wrapper li,
.gform_wrapper form li { margin: 0 0 10px 0 !important; }

.gform_wrapper .gform_footer { border: none !important; }

/** Footer *******/

#footer { width: 960px; background: #333; color: #FFF; font-size: 12px; margin: 0; padding: 5px 0 5px 0; text-transform: uppercase; overflow: hidden; clear: both; }

#footer a,
#footer a:visited { color: #FFF; text-decoration: none; }

#footer a:hover { color: #FFF; text-decoration: underline; }

#footer .gototop { width: 200px; float: left; margin: 0; padding: 0 0 0 5px; }

#footer .gototop a { margin: 0; padding: 2px 0 2px 18px; background: url(images/footer-top.png) no-repeat left center; }

#footer .creds { width: 740px; float: right; margin: 0; padding: 0 10px 0 0; text-align: right; }

/** Comments *******/

#respond { margin: 0 0 15px 0; padding: 0; }

#author,
#email,
#url,
#comment { background: #F7F7F7 !important; color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 12px; padding: 5px; border: 1px solid #E6E6E6; }

#author,
#email,
#url { width: 250px; margin: 10px 5px 0 0; }

#comment { width: 98%; height: 150px; margin: 10px 0 10px 0; }

.comment-list,
.children { margin: 0; padding: 0; }

.ping-list { margin: 0 0 40px 0; padding: 0; }

.comment-list ol,
.ping-list ol { margin: 0; padding: 10px; }

.comment-list li,
.ping-list li { font-weight: bold; margin: 15px 0 5px 0; padding: 10px 5px 10px 10px; list-style: none; }

.comment-list li ul li { margin-left: 10px; margin-right: -6px; }

.comment-list p,
.ping-list p { font-weight: normal; text-transform: none; margin: 10px 5px 10px 0; padding: 0; }

.comment-list li .avatar { background: #FFF; float: right; border: 1px solid #E6E6E6; margin: 0 5px 0 10px; padding: 4px; }

.comment-list cite,
.comment-list cite a,
.ping-list cite,
.ping-list cite a { font-weight: bold; font-style: normal; }

.commentmetadata { font-size: 11px; font-weight: normal; }

.bypostauthor { }

#respond:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.nocomments { text-align: center; }

#comments .navigation { display: block; margin: 10px 0 0 0; }

.thread-alt,
.thread-even { background: #F7F7F7; }

.even,
.alt,
.depth-1 { border: 1px solid #E6E6E6; }

/* Show Pages */

body.single-post #content { padding-top:60px; }

body.single-post abbr.published { font-size:36px; position:relative; top:-60px; color:#777; font-family:Arial Black; }

body.single-post #content { width:600px; }

body.single-post .entry-content { background:url("../../../img/bg-trans-green.png") repeat scroll 0 0 transparent; border:none; padding:10px; }

body.single-post .entry-meta { }

body.single-post span.edit,
body.single-post span.meta-sep-edit { position:absolute; left:-999px; top:-999px; visibility:hidden; }

body.single-post div.description { margin:-16px 0 0 0; padding:0; line-height:16px; }

body.single-post div.description p { line-height:20px; margin:0; padding:10px 0; }

body.single-post .setlist { font-size:12px; background-color:#FFF; clear:both; margin-bottom:20px; padding-top:14px; }

body.single-post .setlist h3 { padding:6px 0; margin:0; }

body.single-post .disc { min-height:300px; width:259px; background:#FFF url(../../../img/paper.jpg); padding:10px 18px 10px 10px; border-right:1px solid #BBB; border-bottom:1px solid #BBB; border-left:1px dotted #EEE; border-top:1px dotted #EEE; }

body.single-post .discOne { float:left; clear:right; border-left:1px solid #cec8b7; }

body.single-post .discTwo { float:left; clear:right; }

body.single-post .specs ul { clear:none; padding:0; margin:0 0 0 12px; font-weight:bold; font-family:Trebuchet MS; text-transform:uppercase; font-size:12px; }

body.single-post .specs { clear:none; float:left; line-height:15px; margin:0; padding:0; width:400px; }

body.single-post .specs li { float:left; padding:2px 28px 2px 4px; clear:none; }

body.single-post .entry-title { padding:0; }

body.single-post .setlist { background:none; }

body.single-post .setlist h2 { padding:4px 8px; background:#555; color:#FFF; text-transform:uppercase; letter-spacing:20px; font-size:16px; background:transparent url(../../../img/ducttape.png) repeat scroll 0 0; font-size:16px; letter-spacing:20px; margin:0 4px 0 8px; }